Snow Monkey Archive Content バージョン 1.1.1にアップデートしたいが、更新失敗。とのエラーが出ます。

0
いいねをした人: 居ません
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #133895
    hanahana0201
    参加者
    2

    【お使いの Snow Monkey のバージョン】 25.2.6
    【お使いの Snow Monkey Editor のバージョン】9.3.2
    【お使いの PHP のバージョン】7.4.33
    【お使いのブラウザ】Google Chrome
    【当該サイトのURL】https://cupre.ncu.nagoya/

    ### 発生している問題

    Snow Monkey Archive Content バージョン 1.0.6を使用しています。バージョン 1.1.1にアップデートしたいのですができません。

    Snow Monkey Archive Content の更新中に更新失敗と出てします。

    0
    いいねをした人: 居ません
    #133900
    キタジマ タカシ
    参加者
    2201

    一般的にはファイルの権限の問題とか、ファイル容量の問題、通信の問題の可能性があるかなと思うのですが、画面上に詳細なメッセージがでてたりは無いでしょうか?

    現段階で更新する方法としては以下が考えられます。

    マイアカウントページから snow-monkey-archive-content.zip をダウンロード
    – それをダッシュボード→プラグイン→プラグインのアップロード、から上書きアップロード
    – あるいは、zip ファイルを解凍し、FTP ツール等で wp-content/plugins/snow-monkey-archive-content にアップロード

    2
    いいねをした人:
    #133901
    hanahana0201
    参加者
    2

    ありがとうございます。

    – マイアカウントページから snow-monkey-archive-content.zip をダウンロード
    – それをダッシュボード→プラグイン→プラグインのアップロード、から上書きアップロード

    上記の方法で、更新できました。

    更新ページからやると問題ない感じでアップデート完了した画面が出るんですけど、更新できてなかったんですよね。こちらの環境が原因かもですね。

    ありがとうございました。

    トピックを閉じさせていただきます。

    1
    いいねをした人:
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • トピック「Snow Monkey Archive Content バージョン 1.1.1にアップデートしたいが、更新失敗。とのエラーが出ます。」には新しい返信をつけることはできません。

ドキュメント

Snow Monkey の設定方法やマニュアルを掲載しています。

ドキュメント

フォーラム

Snow Monkey の使い方やカスタマイズについてのご質問・ご要望等はサポートフォーラムで行っています。サポートフォーラムは誰でも閲覧できますが、書き込みできるのは Snow Monkey 購入者のみとなります。

サポートフォーラム

よくあるご質問

Snow Monkey のサービスについて不明な点がある場合は、まずはよくあるご質問をご確認ください。

よくあるご質問

お問い合わせ

よくあるご質問を見ても解決しなかった場合、試用版の申請については問い合わせフォームからお願いいたします。

お問い合わせ

Snow Monkey は Gutenberg ブロックエディターに対応した 100%GPL の WordPress テーマです。拡張性を意識した開発をおこなっており、カスタマイザーとブロックでスピーディーにサイトを立ち上げるだけでなく、CSS やフックを駆使した高度なカスタマイズにも柔軟に対応できます。